/*
Theme Name: JPL 2015
Theme URI: https://nad.works
Template: one
Author: Nadja von Massow
Author URI: https://nad.works
Description: Joe Locke's Creative Responsive Multi purpose theme
Version: 1.0
Tags: black, white, light, one-column, fluid-layout, custom-menu, featured-images, post-formats, translation-ready
*/



/***************************************************************************************/
/* General stuff*/

body .thb-text p, body .thb-text ul li {
	font-size: 15px;
    color:#777;
}

strong { 
    font-weight: 800;
}

a { font-weight:normal!important; border:none; }


p a, .tp_recent_tweets li a { font-weight:normal!important; color:#4c9ba9!important; }
p a:hover { color:#777; font-weight:bold!important; }
a.twitter_time { opacity: 0.5;}

ul {
    list-style: outside none disc!important;
    margin-left: 20px;
}

.loop-post-meta ul, .widget_recent_entries ul, .tp_recent_tweets ul, ul.products {
	margin-left: 0px!important;	
}



body .thb-text ul li { line-height:20px; padding: 5px 0 }

 #main-content .thb-text p a {
    color: rgb(0,102,204);
    text-decoration: none;
    border-bottom: 1px solid rgba(60,138,167,.2);
    -webkit-transition: .5s;
    transition: .5s;
}

#main-content .thb-text p a:hover {
    border-bottom: 2px solid rgba(60,138,167,1);;
}

.fl {float:left}
.fr {float:right}

/*

#main-content .thb-text p a { 
    display: inline-block;
    position: relative;
    font-weight: bold;
}

#main-content .thb-text p a::after {
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom:1px dotted #c0c0c0;
  margin-top: 5px;
}

#main-content .thb-text p a img::after {
  content: '';
  position: relative!important;
  left: 0;
  display: inline!important;
  height: inherit;
  width: 100%;
  border-bottom:none;
  margin-top: inherit;
}

*/

#main-content .thb-text p a.button { font-weight: bold; border-bottom:2px solid #c0c0c0 }
#main-content .thb-text p a.button:hover { font-weight: bold; border-bottom:2px solid #000 }
.wp-playlist-item-title a { font-weight: normal!important; }
.wp-playlist-item-title a:hover { color:#4c9ba9; font-weight: normal!important; }

.linebut { border-bottom:2px solid #c0c0c0!important }
.linebut:hover { border-bottom:2px solid #000!important }

#slide-menu-container ul li ul li a, 
.thb-slide-caption .thb-caption-inner-wrapper .thb-caption-texts-wrapper > div.thb-caption, 
.thb-text blockquote, 
.comment_body blockquote, 
#page-header .page-subtitle, 
#page-header .page-subtitle span, 
.hentry.masonry .loop-post-meta, 
.item.list.classic .item-header .loop-post-meta, 
.thb-related li .item-title p, 
.format-quote.hentry.masonry .item-header h1, 
.format-quote.item.list.classic .item-header h1, 
.work-inner-wrapper .work-data .work-categories, 
.work-data .work-subtitle, 
#respond .comment-notes, #respond .logged-in-as, 
.comment .comment_rightcol .comment_head .date, 
.thb-section-column-block-thb_text_box .thb-section-block-header p, 
.thb-section-column-block-thb_pricingtable .thb-pricingtable-description, 
.woocommerce-page .woocommerce-result-count, 
.woocommerce .woocommerce-result-count, 
.woocommerce-page .products ul li.product .thb-product-description .posted_in, 
.woocommerce-page ul.products li.product .thb-product-description .posted_in, 
.woocommerce .products ul li.product .thb-product-description .posted_in, 
.woocommerce ul.products li.product .thb-product-description .posted_in, 
.woocommerce-page.single-product .summary .thb-product-header .woocommerce-breadcrumb, 
.woocommerce-page.single-product .summary .product_meta {
    font-family: 'Roboto Slab'!important;
}

#page-header .page-subtitle {
    font-style: normal!important;
}

#logo .thb-logo {font-family:serif!important}

.thb-sticky-header #header {
	z-index:10000;
}

.thb-text blockquote p {
	font-size: 20px!important;
	line-height: 24px;
}

.thb-text h2 {
    font-size: 46px;
    line-height: 48px;
}

.thb-text h3 {
    line-height: 38px!important;
    margin-top: 55px!important;
}

li.product .thb-product-description .posted_in { color:#c0c0c0!important;}

.thb-text h4, .thb-text h5, .thb-text h6, .comment_body h4, .comment_body h5, .comment_body h6, h3 {
    font-weight: normal!important;
    line-height: 120%;
}

h4, h5 {
    font-family: "Roboto Slab" !important;
    text-transform:none!important;
    color:#777!important
}

.h1XL {
    font-size: 76px!important;
    color:#878f91!important;
    padding:0!important;
    margin-bottom: 0!important;
    line-height: 100%!important;
}

.natz-lighttxt,
        .natz-lighttxt p,
        .natz-lighttxt h1,
        .natz-lighttxt h2,
        .natz-lighttxt h3,
        .natz-lighttxt h4,
        .natz-lighttxt h5,
        .natz-lighttxt span,
        .natz-lighttxt div,
        .natz-lighttxt a.gigpress-address,
		.natz-lighttxt .fx-tb-i svg path,
		.natz-lighttxt .leform-form-1 label {
            color: #fff!important;
			fill: #fff!important;
        }
								
								.natz-lighttxt .leform-button {
									background: #40a2bb!important;
								}
        
        .natz-lighttxt a {
            border-bottom: 0 none;
        }
        
        .natz-lighttxt p a {
            color: #fff!important;
            border-bottom: 1px dotted #f9efef;
            line-height: .95em;
        }
        
        .natz-lighttxt p a img,
        .natz-lighttxt p a:link img,
        .natz-lighttxt p a:visited img,
        .nobord {
            text-decoration: none!important;
            border-bottom: 0 dotted #a3a3a3ef!important;
            border-color: transparent!important;
            border-style: none!important;
            vertical-align: top;
        }
        
        .natz-lighttxt .brix-section-column-block-accordion .brix-toggle .brix-toggle-trigger {
            color: #fff!important;
        }
        
        .natz-lighttxt p a:hover {
            color: #94d0d4!important;
            border-bottom: 0;
        }
        
        .natz-lighttxt p a.fasc-button {
            border: none!important;
            color: inherit!important;
        }
        
        .natz-lighttxt p a.fasc-button:hover {
            color: inherit!important;
            border-bottom: 0!important;
        }
        
        .natz-lighttxt .wp-playlist-light,
        .natz-lighttxt .wp-playlist-light .wp-playlist-playing {
            background: transparent!important;
        }
        
        .natz-lighttxt .wp-playlist-light a {
            color: #ffffff!important;
            padding-left: 10px;
        }


/*************************************************************************************************/
/*  Nav  */

.header-layout-a #main-nav {
    font-size: 18px!important;
    font-weight: 600;
    letter-spacing: 0.02em!important;
    text-transform: uppercase;
}



.header-layout-a #main-nav { 
	font-weight: normal!important;
}

.header-layout-a #main-nav ul > li a {
	padding: 26px 0;
}

.header-layout-a #main-nav ul ul li a {
    color: black;
    display: block;
    float: none;
    Font-family: 'bebas_neue_regularregular'; 
    font-size:15px!important; 
    letter-spacing: .1em!important;
    padding: 1px 0;
    text-transform: none;
}

.fa-space { margin-right: 10px }

#thb-search-box-container #thb-search-exit {
    right: 50px!important;
    top: 94px!important; 
}

/*.footermenu ul li {
    display: inline;
    font-size: 12px;
    border-right: 1px solid #c0c0c0;
    margin-right: 5px;
    padding-right: 5px;
    text-align: center;
    list-style:none;
    line-height: 120%;
}

*/

.footermenu ul {
    margin:15px 15px 0 15px;
    text-align:center;
}

.footermenu ul li {
    display: inline-block;
    font-size: 12px;
    text-align: center;
    list-style:none;
    line-height: 120%;
    margin: 12px 0;
}

.footermenu ul li a {
    margin: 2px;
    padding: 5px 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #111;
    text-transform: uppercase;
}

.jlstore ul li a { background: #577c2f; }
.jlstore ul li a:hover { background: #7bac46; color:#fff!important; }
.jlstore ul { margin:5px 15px 25px 15px!important; }





/*************************************************************************************************/




.thb-section-block-header p { font-size: 23px!important; }

.home #page-header { display:none!important; visibility:hidden!important; height: 0.01em;}

.home-title h1 { font-size: 55px;}

.smallprint {
    font-size: 12px!important;
    line-height: 115%!important;
}




/* #page-header{ display:none!important; visibility: hidden!important; height: .01em; } */

.thb-search-icon-container a, .header-layout-a .thb-mini-cart-icon-wrapper .thb-mini-cart-icon #thb-cart-trigger, .header-layout-b .thb-mini-cart-icon-wrapper .thb-mini-cart-icon #thb-cart-trigger {
	margin-top: 26px;
}

.pageheader-layout-c #page-header .thb-page-header-image-holder, .pageheader-layout-e #page-header .thb-page-header-image-holder {
	margin-bottom: 40px;
}

.hentry.masonry .item-header, .item.list.classic .item-header { margin-bottom: 14px; }

#page-header + .thb-section, #page-header + .thb-section-container {
	margin-top: 40px;
}

.published { 
	font-size: 14px; 
	font-style: normal; 
	margin-bottom: 5px;
    padding-bottom: 5px;
}

.home-title h1.thb-section-block-title { font-size: 65px!important; color:#555c55 !important;}

.jl-logos { margin: 5px 0 20px; text-align:center }
.jl-logos img { margin: 0 10px 20px 10px }

input[value="Search"] { background-color:#3892a3; color:#fff; border:none!important;}

.thb-skin-light p { color:#ccc9c8!important; }


.jl_lipheader h2, .jl_lipheader h1  { color: #8b2525!important; }
.jl_greyheader h2 { color:#646464!important; }
.jl_bot20 .thb-divider-wrapper { padding-bottom: 20px!important; }
.jl_bot23 { padding-bottom: 23px!important; }
.jl_darkline .thb-divider { background-color: #333!important; }
.jl_no-section-margin { margin: 0!important;}
.jl_lipheader h1 { font-size: 60px!important; }
.jl_lipheader .thb-text, .jl_lipheader .thb-section-block-header { margin-bottom: 10px!important }


#copyright {
    color: #777!important;
    float: left!important;
    font-size: 12px!important;
    text-align: center!important;
}

#copyright a {
    color: #777!important;
    border-bottom: dotted 1px #777;
}







/***************************************************************************************/
/* Blog loop */

.meta.details { display:none!important; visibility: hidden!important }
.loop-post-meta .comments { display:none; visibility: hidden }
.thb-read-more { margin-top: 15px; }



/***************************************************************************************/
/* Portfolios & Galleries */


.work-data .work-categories {
    padding: 0 10px!important;
    font-size: 11px!important;
}


.work-data .work-title, .work-title {
    font-size: 64px;
    font-weight: 300;
    line-height: 0.9;
    margin-bottom: 46px;
    font-family: "bebas_neuebold",serif;
    color:#000;
}

.work-subtitle {
    color: #888888;
    font-size: 16px;
    line-height: 1.25;
    font-family: "Roboto Slab" !important;
    margin-bottom:30px;
}


.disc-album { padding: 10px 35px 10px 0;}

.disc-buts {
    display:block;
    margin-top:25px;
    width: 85%;
}

.disc-buts a.buy-main {
    background-color:#68a224;
    border-color: #68a224!important;
    color:#fff;
    padding: 12px 25px;
    text-align: center;
    display:block;
}

.amz a.buy-main {
    background-color:#9c9f98;
    border-color: #9c9f98!important;
}

.disc-buts a.buy-main .fa {
    padding-right: 15px;
}

.disc-buts a.buy-main:hover {
    background-color:#fff!important;
    color:#222!important;
    border-color: #222!important;
}

.thb-project-info p {
    line-height:115%!important;
    margin: 15px 0 0 0;
}

.thb-project-label {
    display:block;
}

.single-work-secondary-data .entry-content .wp-playlist {
    border: none!important;
    font-size: 14px;
    line-height: 1.8!important;
    margin: 12px 0;
    padding: 0;
}

.single-work-secondary-data .entry-content .wp-playlist .wp-playlist-item {
    border-bottom: 2px solid #c0c0c0;
    cursor: pointer;
    padding: 2px 3px;
    position: relative;
    font-weight: 800;
}

.main-data-wrapper p {
    margin: 25px 0 45px 0;
    line-height: 130%;
    font-size:14px;
}

.thb-images-container .disc-moreinfo {
    padding: 20px 0;
}


.thb-images-container .disc-moreinfo p {
    margin: 15px 0;
    line-height: 145%;
    font-size: 15px;
}

.thb-images-container .disc-moreinfo ol,
.thb-images-container .disc-moreinfo ol 
{
    font-size: 15px;
    line-height: 135%;
    
}

.disc-moreinfo h3 { font-family: "bebas_neuebold"!important; font-size:27px!important; margin: 25px 0 15px 0; }
.disc-moreinfo h2 { font-family: "bebas_neuebold"!important; font-size:32px!important; margin: 25px 0 15px 0; }




/***************************************************************************************/
/* THB sections */


.nw_tight .thb-section-block-content .thb-text {
    margin-top:18px;
    line-height: 110%!important
}

.jl_tight { padding-bottom:10px!important; margin-bottom:10px!important; }
.jl_narrowlines { line-height: 120%!important; }
.jl_tightnarrow { padding-bottom:10px!important; margin-bottom:10px!important; line-height: 120%!important; }
.jl_tightnarrow a .fa { display:inline!important; margin-right: 5px!important; margin-left: 5px!important; }
.jl_tightnarrow a .fa-border { border-color: #222!important; color:#222!important; }
.jl_storebut { }

.thb-section-column-block-thb_text_box .thb-section-block-header + .thb-text 
{
    margin-top: 18px!important;
}

.thb-section-column-block-thb_text_box .thb-section-block-header + .thb-text p
{
    margin-bottom: 4px!important;
    line-height: 135%;
}

#main-content .thb-text {
    margin-bottom: 0;
}

#main-content .post {
    margin-bottom: 40px!important;
}

.prphoto p {
	line-height: 110%!important;
	margin:0!important;
	padding:0!important;
	font-size: 12px!important;
}

.prphoto .thb-section-block-image-wrapper {
	margin-bottom: 10px!important;
}

.prphoto .thb-section-block-call-to{
	margin-top: 10px!important;
}

.prphoto_lightbox {
    padding-bottom: 10px!important;
}



/***************************************************************************************/
/* widget stuff */

.widget .widgettitle {    
	margin-bottom: 14px;
    padding-bottom: 14px;
}

li ul, li ol { margin-left: 0;}

.widget .widgettitle { font-size: 22px;}

.c-details .contx a { 
    font-weight: normal!important;
    font-size: 13px;
}

.thb-text .contx a { 
    font-size: 13px;
}

.c-details .contx { 
    line-height: 120%!important;
    margin bottom: 30px!important;
}

.w-bookings, .w-bookings a {
    color: #777!important;
}

.widget_twitter div ul li,
.tp_recent_tweets li a {
    margin-bottom: 18px;
    margin-top: 8px;
    line-height: 110%;
}

.widget_twitter div ul li a, .tp_recent_tweets ul li span a {
    color: #4c9ba9 !important;
    transition: all 0.15s ease-out 0s;
}

.widget-store-teaser p {
    font-size: 13px;
    line-height: 120%;
    margin-bottom: 15px;
}

.widget_recent_entries ul li {
    line-height: 125%;
    margin: 10px 0;
}

.widget_recent_entries ul li a:hover {
    font-weight: bold!important;
}

.post-date {
    display:block;
    font-size: 11px;
    color: #777;
    letter-spacing: .03em;
}






/***************************************************************************************/
/*  WOO */

.woocommerce-page .products ul li.product.product-category a h3, 
.woocommerce-page ul.products li.product.product-category a h3, 
.woocommerce .products ul li.product.product-category a h3, 
.woocommerce ul.products li.product.product-category a h3 
{
	/*font-family: "Fjalla One";*/
    font-size:16px!important;
    font-weight:100!important;
}

.woocommerce-page.thb-shop-3col ul.products li.product, 
.woocommerce-page ul.products.thb-woo-3col li.product, 
.woocommerce.thb-shop-3col ul.products li.product, 
.woocommerce ul.products.thb-woo-3col li.product {
	width: 31.7%;
	min-height: 293px;
	margin-bottom: 65px!important;	
}

.woocommerce-page.thb-shop-4col ul.products li.product, 
.woocommerce-page ul.products.thb-woo-4col li.product, 
.woocommerce.thb-shop-4col ul.products li.product 
 {
	width: 23.2%;
	margin-bottom: 45px!important;
}

.woocommerce-page.thb-shop-5col ul.products li.product, 
.woocommerce.thb-shop-5col ul.products li.product, 
.woocommerce ul.products.thb-woo-5col li.product 
{
	width: 17.8%;
	margin-bottom: 45px!important;
}

.responsive_480 .columns-4 ul.thb-woo-4col li.product,
.responsive_480 .columns-5 ul.thb-woo-5col li.product,
.responsive_480 ul.products li.product,
 {
	width: 100%;
}

.thb-product-description h3 {
    margin-top: 10px!important;
    margin-bottom: 5px!important;
    line-height: 18px!important;
}

.thb-add-to-cart-wrapper {
    margin: 6px 0 0 0!important;
    
}



.woocommerce-page.single-product .summary .thb-product-description div p {
	margin: 10px 0;
	line-height: 17px;
}

.woocommerce ul.products li.product .thb-product-description .posted_in, .woocommerce ul.products li.product .thb-product-description .posted_in a {
	line-height: 16px; font-size: 13px;
}

.woocommerce-page .products ul li.product .thb-product-description a, .woocommerce-page ul.products li.product .thb-product-description a, .woocommerce .products ul li.product .thb-product-description a, .woocommerce ul.products li.product .thb-product-description a {
	display: inline!important;
}

.widget_product_categories .product-categories li { 
    margin-bottom: 8px;
}

.add_to_cart_button, .product_type_bundle { background-color: #000!important; color:#fff!important; text-transform: none!important }

.term-description { margin: 15px 0 25px 0 }

.thb-product-description div ul { margin: 10px 0 25px }
.thb-product-description div ul li { font-size: 15px; }
.variations tbody tr td.label { vertical-align:top; margin-top:30px }
.reset_variations {display:none; visibility:hidden}


.woocommerce-page.single-product .summary .thb-product-description div p {
    margin-bottom: 10px!important;
}


ul.products li.product .wc-new-badge {
	position: absolute;
	left: 8px;
    top: -5px;
}


.woocommerce-ordering .per_page, 
.woocommerce-ordering .orderby 
{ 
    padding: 4px 5px;
    margin: 0 10px 20px 0 !important;
    font-size: 12px !important;
    width:auto;
    border:none!important;
    background-color: #dfdedb!important;
}

.product-category a h3
{
	font-family: "bebas_neue_regularregular"!important;
    font-size:17px!important;
}

.product-category a h3 mark.count 
{
    background-color: #666!important;
    font-family: "bebas_neuebold"!important;
    color:#fff;
    padding: 1px 5px!important;
    margin-left: 5px;
}

.nopagination .woocommerce nav.woocommerce-pagination {
	display:none!important;
	visibility: hidden!important
}

.nopagination {
    padding-bottom: 0!important;
}

li.woocommerce-SavedPaymentMethods-token label {
font-size: 14px!important;
font-weight: normal!important;
}

.woocommerce-page .payment_methods li label, 
.woocommerce .payment_methods li label {
font-size: 14px!important;
font-weight: normal!important;	
}

/* sudden changes after WOO update 2017 April */

h2.woocommerce-loop-product__title,
h2.woocommerce-loop-category__title {
	font-size:18px!important;
	line-height: 1.5rem!important;
	font-family:"bebas_neuebold"!important;
	margin-bottom: 10px;
}

h2.woocommerce-loop-category__title {
	font-size:18px!important;
	line-height: 1rem!important;
	font-family:"bebas_neue_regularregular"!important;
	margin-bottom: 10px;
    margin-top: 10px;
}

mark.count {
    visibility:hidden;
    display: none;   
}

.thb-add-to-cart-wrapper .price .woocommerce-Price-amount,
.thb-add-to-cart-wrapper .price  {
	font-weight: normal!important;
	font-size: 14px!important;
}

.woocommerce-page .upsells.products h2, 
.woocommerce-page .related.products h2, 
.woocommerce .upsells.products h2, 
.woocommerce .related.products h2 {
	
	border-top: none!important;
    margin-bottom: inherit!important;
    margin-top: inherit!important;
    padding-top: inherit!important;
}



/* WOO widgets *********************/


ul.product_list_widget {
    margin-left:0!important
}

ul.cart_list li .wp-post-image, ul.product_list_widget li .wp-post-image {
    width: 80px!important;
    border: 1px solid #c0c0c0;
}

ul.product_list_widget li a { font-size: 14px!important; color: #555!important; }
ul.product_list_widget li a span.amount, ul.product_list_widget li .amount { color: #506711!important, font-size: 13px!important;}

.jl-wooside {
    
}












.product-categories .cat-parent a { font-family:"bebas_neuebold"!important; font-size: 18px;}
.product-categories .cat-parent .children .cat-item a { 'Droid Sans'!important }

.about_paypal { display:none; visibility:hidden}
.payment_method_paypal img { width:200px; height: auto}

dd.variation-Format p { font-size: 12px!important; margin-bottom: 0px; font-style:italic;}
dt.variation-Format { margin-bottom: 2px; }

h4.bundled_product_title { /* would not display correctly in THB style editor */
	/*font-family:"Fjalla One",sans-serif;*/
    text-transform: uppercase;
}

.bundled_product_excerpt #custom_fields .wpsc_cf_field-item { display:block;}
#tab-description h3 { 
    /*font-family:"Fjalla One",sans-serif;*/
    text-transform: uppercase;
    font-size: 22px;
    margin-bottom: 5px;
}

.bundled_product_summary { margin-bottom:inherit;}

ul.product-categories li.cat-parent a { /* WOO sidebar list */
	    /*font-family:"Fjalla One",sans-serif;*/
	    text-transform: uppercase;
}

.widget_product_categories .product-categories li {
    margin-bottom: 6px;
    font-size: 15px;
}

ul.product-categories li.cat-parent { 
	margin-top: 30px; 
	font-size: 16px 
	}

ul.children li.cat-item a { /* WOO sidebar list */
	    font-family: inherit;
	    text-transform: capitalize;
		font-size: 14px;
		margin-top: 10px;
        font-family: "Droid Sans" !important;
 }


.displayProduct-Container table.product_table, 
.displayProduct-Container table.product_table tr {
    border-bottom: 1px solid #c0c0c0!important;
}

.yikes-custom-woo-tab-title { display: none; visibility:hidden}
.woocommerce-page .woocommerce-tabs .panel h2, 
.woocommerce .woocommerce-tabs .panel h2 { 
    font-size: 30px!important;  
}

.bundle_button { margin-top: 0!important;}



/*  WOO widgets */

.widget ul li {  list-style-type: none;  }
li.cat-item a { font-weight: normal }
.widget_product_categories .product-categories li .children li { 
	padding:0!important;
}

.widget_product_categories .product-categories li {
margin-bottom: 6px; padding-bottom: 6px; line-height: 13px;
}

.product_list_widget li a .product-title { line-height: 15px }


.woocommerce-page.single-product .summary .thb-product-description {
	margin-top: 20px;
}

.thb-product-description div div ul, 
.wpsc_cf,
.product_description {
    font-size: 14px !important;
    line-height: 16px !important;
    margin-top: 5px !important;
}

.product_cat-sheet-music .item-thumb { border: 1px solid #c0c0c0 }
.product_cat-sheet-music .item-thumb a img { border-bottom: 1px solid #c0c0c0 }

.woocommerce-page .woocommerce-tabs .panel h2, 
.woocommerce .woocommerce-tabs .panel h2 { /* larger h2s on tabs */
	font-size: 23px;
	margin-top: 25px;
	margin-bottom: 15px;
}

.widget_shopping_cart_content .buttons .button.checkout:after, 
.thb_mini_cart_wrapper .buttons .button.checkout:after, 
.woocommerce-page .button.alt:after, .woocommerce .button.alt:after, 
.thb-product-numbers, .woocommerce-page .woocommerce-tabs .tabs li.active a, 
.woocommerce .woocommerce-tabs .tabs li.active a {
background: #68a224!important;
}

.product_meta, .reset_variations { display: none;}

.product-category { min-height:inherit!important; margin-bottom: 45px!important; }

.rsTHB .rsTmb {   /* product gallery thumb spacing */
    background: #fff none repeat scroll 0 0;
    display: block;
    margin: 3px 3px 3px 0;
}

.rsTHB .rsThumb.rsNavSelected { /* product gallery active thumb */
    background: #fff none repeat scroll 0 0;
}

.woocommerce-page form .single_variation_wrap .single_variation, .woocommerce form .single_variation_wrap .single_variation {
       width: 30%;
}

.woocommerce-page form .single_variation_wrap .variations_button, .woocommerce form .single_variation_wrap .variations_button {
     width: 60%;
}

.woocommerce-page .price del, .woocommerce .price del {
         margin-right: 10px;
         color: #888;
}

.attribute_format { color: #777!important}


.panel p { line-height: 19px; margin: 15px 0;}

.woocommerce-page .products ul li.product .thb-product-image-wrapper .button, .woocommerce-page ul.products li.product .thb-product-image-wrapper .button, .woocommerce .products ul li.product .thb-product-image-wrapper .button, .woocommerce ul.products li.product .thb-product-image-wrapper .button {
       background:#68a224;
       color:#fff;
}

ul.children li.cat-item a,
li.cat-item a {
	color:#888;
}

ul.product_list_widget li a {
	line-height:12px;
	margin-bottom:0;
}






/****  Woo product display **********************************************************************/

.in-stock { visibility:hidden; display:none }
.thb-product-description .cart .quantity { visibility:hidden; display:none }
.woocommerce-page.single-product .summary .thb-product-description { margin-top: 18px!important;}

.single_variation_wrap .variations_button .quantity { display:none; visibility: hidden }

select { font-size:15px!important }

form select {
    box-sizing: border-box;
    width: 100%;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.45;
    background-color: transparent;
    border-width: 2px;
    border-style: solid;
	border-color: #A6AAAD;
	color:#999;
}

form input, form button, form textarea, form select {
	font-family: inherit;
}

.form-group {
	margin: 5px 0!important;
}


/* Woo grids designer */

.displayProduct-shortcode .dp-list-desctiption p {
    font-size: 13px!important;
}

.dp-list-desctiption, .dp-list-desctiption ul li {
	font-size: 13px!important;
    color: #777!important;
    list-style: none;
}

.dp-list-desctiption ul li {
    margin:0!important; 
    padding: 0!important;
}

.displayProduct-shortcode .product-name a, .displayProduct-shortcode .product-name a:active, .displayProduct-shortcode .product-name a:visited {
    font-family: inherit!important;
    font-size: 22px!important;
}

.dp-group {
    margin-bottom: 50px!important;
}


/* .woocommerce span.onfeatured, .woocommerce-page span.onfeatured,
.woocommerce span.onsale, .woocommerce-page span.onsale { 
    display:none!important; visibility:hidden!important;
} */

.displayProduct-shortcode .product_list .dp-section:hover .dp-col { border-color:#c0c0c0!important;}

.download-url {
    font-size: 14px!important;
}

.download-url a {
    font-weight: bold!important;
    color:#4b8909!important;
    font-decoration: underline!important;
}


/** WOO checkout & email ****************************************************************/
.order-item .product-name small {
	font-size: 12px!important;
}






/* WP audio player */

.wp-playlist-current-item img { display:none;}
.wp-playlist-current-item { height:inherit!important;}
.wp-playlist { border:0!important }




/* Yotti */
.yottie-popup .yottie-popup-wrapper
{
    top:80px!important; 
}




/***************************************************************************************/
/* extra content */

.socialvibes a img {
	height:45px; width:auto; margin-right:5px;
}


.mg { font-size:18px!important; }

.blubut, .blubut:hover, .blackbut, .blackbut:hover {
    background-color: #3892a3!important;
    color:#ffffff!important;
    border-color: #3892a3!important;
    margin-left: 0!important;    
    margin-right: 20px!important;
    margin-bottom: 8px;
    line-height: 50px;
    font-size:16px;
    letter-spacing: 1px;
    padding:0 30px;
}

.blackbut {
    background-color: #111!important;
    border-color: #111!important;
    margin-left: 0!important;
    margin-right: 20px!important;
}

.greenbut {
    background-color: #577c2f!important;
    border-color: #444643!important;
    margin-left: 0!important;
    margin-right: 20px!important;
}

.blubut:hover, .blackbut:hover, .greenbut:hover {
    background-color: #fff!important;
    color:#000!important;
    border: solid 2px #000!important;
    text-shadow: none!important;
}



a.linebut { color: #666!important; }
a.linebut:hover { color: #000!important; font-weight: normal!important; text-shadow: none!important; }




/***************************************************************************************/
/* Hiding and tweaking */

.form-allowed-tags {display:none;}


.on_dark .thb-section-block-content .thb-text p {
color:#fff;
}
.jl-quote .thb-section-block-title span { font-size: 32px!important; line-height: 1em!important;}

.guestlist .thb-section-block-content .thb-text .content_block p
{
    font-size: 14px!important;
    line-height: 120%;
    margin: 15px 0;
}

.guestlist .thb-section-block-content .thb-text .content_block h3
{
    font-size: 22px!important;
}

.thb-slide-caption .thb-caption-inner-wrapper {
    text-shadow: none!important;
}

.subtitle-bottom #page-header .page-subtitle  {
    border-top:none!important
}

.nvm_light h2.thb-section-block-title {
    color:#fff!important;
}

.mfp-image-holder {
    top: 30px!important;
}

img.mfp-img {
    max-width: 90%!important;
}

.mfp-title {
    font-size: 14px;
    text-align: center;
}

.mfp-figure::after,.mfp-figure::before {
    background:none!important;
    box-shadow: none!important;
}

.jl_photoborder li a {
    border: 2px #333 solid;
}

.jl_slidercaption {
    padding-left: 370px!important;
    font-size: 17px!important;
    line-height: 125%!important;
}

.jl_slider-top-space .thb-caption-texts-wrapper {
    padding-top: 400px;
}

.very_big_white_bebas, .very_big_white {
    position: absolute;
	text-shadow: none;
	margin: 0px;
	white-space: nowrap;
	padding-top: 1px;
	font-family: "bebas_neuebold",sans-serif!important;
	font-size: 80px;
	background-color: transparent!important;
	border-width: 0px;
	color: #fff;
}




/* FORM stuff ****************************************************************************************************************/
.select {
  display: inline-block;
  position: relative;
  border: 1px solid #ddd;  
  
  &:before, &:after {
    content: " ";
    position: absolute;
    pointer-events: none;    
  }
  &:before {
    width: 2.25em;
    height: 100%;
    top: 0;
    right: 0;
    background-color: #f5f5f5;
    border-left: 1px solid #ddd;
  }
  &:after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #bbb;
    right: .75em;
    top: 50%;
    margin-top: -3px;
    }
  
  select {
    padding: .25em 3.25em .25em .375em;    
    -webkit-appearance: none;    
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    box-shadow: none;
    border: none;
    outline: none;
    &::-ms-expand {display: none;} // bonus: target IE10
    font-size: 1em;
  }
}

.butred input {
    background: #000!important;
    border:#000!important;
    padding: 15px 25px!important;
}

.butred input:hover {
    color: #50c8f5!important;
    background: #555!important;
}

.with-recapture { 
    margin: 20px 0 0 20px; 
    float: right; 
    display:inline-block;
}

.rc-anchor-normal-footer {
    display: none!important;
    visibility: hidden!important;
}

.rc-anchor-normal {
    height: 64px!important;
    width: 180px!important;
}


.rc-anchor-center-container {
    display: table;
    height: 90%!important;
}

.g-recaptcha {
    overflow:hidden;
    width:290px;
    height:70px;


}
iframe {
  margin:-1px 0px 0px -2px;  

}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message),
.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full {
    background: rgba(72, 148, 177, 0.75)!important;
    border: none!important;
    padding: 20px!important;
}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) p,
.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full p {
    color: #fff!important;
}







/* COOKIES */

#catapult-cookie-bar {
    background-color: rgba(0, 0, 0, 0.7)!important;
}

.jl_cookies {
    font-size:12px;
    text-align: center;
}

.jl_cookies button {
    padding: 3px 6px;
    margin: 5px 0 5px 10px;
}

/* Popup  */

.pop-subscribe {
    padding: 10px 20px 20px 20px;
}

.pop-subscribe h2 {
    color:#fff!important;
    font-family: "bebas_neuebold",serif;
    font-size:30px;
}

.pop-subscribe p {
    color:#fff!important;
    font-size: 13px;
    line-height:15px;
}

.form-control {
    margin: 3px 0!important;
}

.fbox {
    margin-right: 3px!important;
}

.pop-subscribe .namefield {
    width: 48% !important; 
    background: #fff !important;
    transition: none 0s ease 0s ; 
    text-align: inherit; 
    line-height: 20px; 
    border-width: 2px; margin: 0px; 
    padding: 9px 15px; 
    letter-spacing: 0px; 
    font-weight: 400; 
    font-size: 14px;
}

.pop-subscribe select {
    background:#fff!important;
}


#sgcboxLoadedContent .sg-popup-content .content_block {
padding: 20px!important;
}
#sgcboxLoadedContent .sg-popup-content .content_block h2 {
font-size: 20px!important;
}

.sg-popup-content .content_block p {
	font-size: 13px!important;
	line-height: 110%!important;
}


/* copied from customiser */

.natz_closegap { margin-top:0!important }

ul.columns-3 li {
	width:31.5%!important;
}

.five-cols ul.columns-5 li {
	width:17.5%!important;
}

.woocommerce-page.single-product .flex-control-thumbs li img {
	width: 95%;
	margin-top: 3px
}

.bundled_product_summary .details {
    float: left;
    width: 70%!important;
}

.bundled_product_summary .bundled_product_images img {
    width: auto!important;
    height: auto;
}

.bundled_product_title {
	line-height:110%;
}

.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {
	width: 17.2%;
}

.woocommerce-variation-availability {
visibility: hidden;
display: none;
}

.woocommerce-page form .single_variation_wrap .single_variation, 
.woocommerce form .single_variation_wrap .single_variation {
	width: 100%;
}


div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #1d1b1b;
    border: 1px solid #ddd;
    color: #f7f4f4;
    font-size: 15px;
    padding: 15px 25px;
}

.gigpress-list-artist-heading a,
.gigpress-list-artist-heading {
color:rgba(0,0,0,0)!important;
	opacity: 0;
}

strong.gigpress-cancelled, strong.gigpress-soldout {
    font-weight: normal!important;
    padding: 2px 5px!important;
    background: #e66f6f!important;
    color: #FFF;
    border: none;
    font-size: 11px;
}

/* Watchtower */

.page-id-18149 #main-content {
	margin-bottom: 0px!important; 
}

.page-id-18149 #header {
	margin-bottom: 0px!important;
}

.page-id-18149 p {
	line-height: 1.4em;
	margin-bottom: 15px
}